<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".OrderBuyActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="250dp">
        <LinearLayout
            android:background="@drawable/gradientbackground"
            android:layout_width="match_parent"
            android:layout_height="180dp"
            android:orientation="horizontal">
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="150dp"
                android:layout_marginTop="80dp"
                android:layout_marginLeft="30dp"
                android:background="#000"
                android:src="@drawable/ic_launcher_background"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="100dp"
                    android:layout_marginLeft="20dp"
                    android:textStyle="bold"
                    android:textSize="25dp"
                    android:text="Avanger: Endgame"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="20dp"
                    android:text="BEC Mall"
                    android:textSize="20dp"/>

            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:layout_centerHorizontal="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <LinearLayout
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="30dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="JADWAL"
                    android:textColor="#000"
                    android:textSize="15dp"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="24 April 2019"
                    android:textStyle="bold"
                    android:textSize="20dp"
                    android:paddingTop="10dp"
                    android:textColor="#000"/>

            </LinearLayout>
            <LinearLayout
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="30dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="JAM"
                    android:textColor="#000"
                    android:textSize="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="15:05"
                    android:textStyle="bold"
                    android:textSize="20dp"
                    android:paddingTop="10dp"
                    android:textColor="#000"/>

            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:layout_centerHorizontal="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="30dp"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="TEMPAT DUDUK"
                    android:textColor="#000"
                    android:textSize="20dp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:text="P2, P3"
                    android:textColor="#000"
                    android:textSize="20dp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="30dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="HARGA"
                    android:textColor="#000"
                    android:textSize="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Rp. 35.000"
                    android:textStyle="bold"
                    android:textSize="20dp"
                    android:paddingTop="10dp"
                    android:textColor="#000"/>

            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:layout_centerHorizontal="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="30dp"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="TOTAL HARGA"
                    android:textColor="#000"
                    android:textSize="20dp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:text="Rp. 70.000"
                    android:textColor="#000"
                    android:textSize="20dp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

    <Button
        android:textSize="17dp"
        android:textColor="#fff"
        android:background="@drawable/buttonstyleithgradient"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:layout_gravity="center_horizontal"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:text="Order Buy"/>

</LinearLayout>